• 您好!欢迎进入深圳市华讯佳科技有限公司官网!

    15088181811
您当前所处位置: 首页 > 新闻资讯 > 中兴案例

ZXCTN 6500设备扩容操作上报“当前设备版本不支持当前PHB配置”案例分析

发布人:华讯佳 发布时间:2022-08-04 浏览数:


问题描述(故障现象)

某PTN网络在进行扩容操作时,在“结果确认”步骤里要扩进来的设备弹出报错对话框:“隧道xxxx配置失败,当前设备版本不支持当前PHB配置”,每次执行该设备报错的隧道号都不一样。


组网环境

需要扩容进来的是一台中兴ZXCTN 6500-16设备,版本V2.1R3B76。在两台中兴6300对接的10G链路中进行扩容,报错截图如下:

ZXCTN 6500设备扩容操作上报“当前设备版本不支持当前PHB配置”案例分析(图1)


原因分析

报错信息比较明确,就是需要扩容进来的ZXCTN 6500设备对原链路上承载的部分隧道的PHB优先级配置不支持。可能原因有2点:

1、ZXCTN 6500版本问题;

2、相关隧道PHB配置不正确(隧道PHB默认配置为继承);


解决方案

65V2.1R3B76版本是较新版本,但本工程中有其他较多段落进行同版本设备扩容时未出现过类似报错。查阅QOS部署介绍文档,发现PTN各类型产品PHB优先级支持情况如下:

ZXCTN 6500设备扩容操作上报“当前设备版本不支持当前PHB配置”案例分析(图2)

65系列及ROSNG平台设备确实有较多PHB配置不支持。

为继续实施工程扩容,需要找到原链路上的隧道是否有配置中兴6500不支持的PHB值。

隧道端到端业务视图无法查看隧道配置的PHB选项,需要到单点检查。

选中扩容链路两端的ZXCTN 6300设备,右键网元管理-业务配置-MPLS-TP隧道配置,点右侧“PHB”列排序两次,发现大部分隧道PHB配置都是默认的“继承”,但是有4条配置的是“BE(绿色)”,正好是资料里65不支持的配置值,由此确定是这4条隧道引起。

同样在单点隧道配置里点修改,PHB改成默认的继承。两端设备对应隧道全部改完后再次进行扩容下发,结果确认正常通过,问题得到解决。


注意事项

工程开通或网络维护中在进行扩容或隧道迁移等操作时,如遇到设备报错为“当前版本不支持当前PHB配置”,可先确定报错设备版本是否为正常可用版本,如果设备版本没有问题,就需要排查涉及网元单点隧道配置是否异常PHB配置,对非默认配置“继承”的隧道,需要对照资料确定是否有该型号设备不支持的PHB至配置。